### Method

# Pango.Layout.set_spacing

#### Declaration [src]

    void
    pango_layout_set_spacing (
      PangoLayout* layout,
      int spacing
    )

#### Description [src]

Sets the amount of spacing in Pango unit between the lines of the layout.

When placing lines with spacing, Pango arranges things so that

line2.top = line1.bottom + spacing

Note: Since 1.44, Pango defaults to using the line height (as determined by the font) for placing lines. The `spacing` set with this function is only taken into account when the line height factor is set to zero with `pango_layout_set_line_spacing()`.

#### Parameters

`spacing` | `int`
| the amount of spacing